
Foreman - Bug #11013

compute resource vms, autosign and certs table do not include all table properties

07/05/2015 05:04 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.10.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2542

  

Description

e.g. missing

table-bordered, table-hover etc.

maybe consider switching to an helper or just common table css classes in an helper.

Associated revisions

Revision 8d7ea035 - 07/29/2015 04:11 AM - Alon Goldboim

Fixes #11013 - Added common table css classes to the tables

History

#1 - 07/14/2015 11:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2542 added

- Pull request deleted ()

#2 - 07/29/2015 04:11 AM - Dominic Cleal

- Assignee set to Alon Goldboim

- translation missing: en.field_release set to 63

#3 - 07/29/2015 05:02 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8d7ea0350ed4c67affed68a7be065761f66e9845.
